EDIT - feature request #7008

feature request # 6565 (Closed): [MASTER] Eclipse 4 Migration

Migrate export wizards
10/06/2017 03:18 PM - Patrick Plitzner

Status:
Priority:
Assignee:

Category:

Target version:

Severity:

Closed

New

Patrick Plitzner
taxeditor
Release 4.13

minor

Start date:
Due date:

% Done:

Estimated time:

100%
0:00 hour

Description

Associated revisions

Revision fd907381 - 10/06/2017 04:29 PM - Patrick Plitzner
ref #7008 Migrate CSV export

Revision d018d823 - 10/06/2017 04:29 PM - Patrick Plitzner
ref #7008 Migrate export wizards

e add menu items to navigator context menu

History

#1 - 10/06/2017 04:34 PM - Patrick Plitzner

- Description updated

- Status changed from New to Resolved

- Assignee changed from Patrick Plitzner to Katja Luther

- % Done changed from 0 to 50

#2 - 10/16/2017 12:50 PM - Katja Luther
- Status changed from Resolved to Feedback

- Assignee changed from Katja Luther to Patrick Plitzner

#3 - 10/16/2017 01:37 PM - Katja Luther

- Status changed from Feedback to Resolved

#4 - 10/16/2017 01:37 PM - Katja Luther

- Assignee changed from Patrick Plitzner to Katja Luther

#5 - 10/16/2017 01:57 PM - Katja Luther
- Status changed from Resolved to Feedback

- Assignee changed from Katja Luther to Patrick Plitzner

the jaxb export wizard and sdd export wizard has the next button activated, but there is no additional page any more.(maybe this is an old issue)

#6 - 11/06/2017 05:05 PM - Patrick Plitzner
- Target version changed from Release 4.11 to Release 4.12

- Severity changed from normal to minor

Moving to next release as this is not really critical

#7 - 12/05/2017 02:54 PM - Patrick Plitzner

- Target version changed from Release 4.12 to Release 4.13

Moving again as still not critical

#8 - 02/12/2018 10:41 AM - Patrick Plitzner

- Tags set to eclipse4

#9 - 02/16/2018 12:12 PM - Patrick Plitzner

- Assignee changed from Patrick Plitzner to Katja Luther

Katja Luther wrote:

the jaxb export wizard and sdd export wizard has the next button activated, but there is no additional page any more.(maybe this is an old issue)

Katja, could you check if this still happens? | tested with the current nightly and everything seems fine. If so, please close the ticket.

#10 - 02/16/2018 12:20 PM - Katja Luther
- Status changed from Feedback to Closed

- Assignee changed from Katja Luther to Patrick Plitzner

everything is fine.

#11 - 05/15/2018 12:24 PM - Andreas Miiller
- % Done changed from 50 to 100
